Install Error When Updating 4.2.6

Version 4.2.6 has been released. You will be prompted to install or download the update. If you experience either of these errors: You received the following message:”The installation package could not be opened.  Verify that the package exists and that you can access it or contact the application vendor to verify that this is a valid Windows Installer Package” Another error you may see is: Unable to complete request Error in : Form  FRMUPDATE  CTLINET_STATECHANGED  Run-Time Error The fix for these errors is to execute OTrader with “administrative privileges” (You can set that in the properties of OTrader.exe (right-click properties)…this will ensure it is given full rights by UAC (User Account Control). This is the Windows-7 and Vista Operating Systems making sure the install is legitimate and not a virus or an unknown program trying to run on your PC. When we upgrade to the next full release, these install error messages should disappear. Microsoft is working to protect your system from malware. It is not a problem in the software or your system. Cheers! Nik

Leave a Reply